
#stacks_in_10_page5{
	max-width: 1000px;margin: 0 auto;
}
#stacks_in_10_page5{
	padding: 0px 0px 0px 0px;
}
@media screen and (min-width: 770px){
	#stacks_in_10_page5{
		padding: 0px 0px 0px 0px;
	}
}/* Start Contact Form stack CSS code */.stacks_in_12_page5formwrap{	margin: 0;}#stacks_in_12_page5comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_12_page5mail{padding: 0;}.stacks_in_12_page5fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_12_page5formail{}.stacks_in_12_page5fieldset{	padding: 0 20px 0 3px;}#stacks_in_12_page5 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_12_page5 label *{display: inline;}#stacks_in_12_page5 .stacks_in_12_page5input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF !important;color: #555555 !important;margin: 0;border: 1px solid #D8D8D8 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px !important;}#stacks_in_12_page5 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8 !important;background: #FFFFFF !important;color: #555555 !important;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_12_page5sendmail{margin-top: 20px !important;padding: 4px 7px 4px 7px !important;display: block;text-align: center !important;font-size: 12px;color: #444444 !important;border: 1px solid #D8D8D8 !important;background-color: #FFFFFF !important;-moz-border-radius: 3px !important;-webkit-border-radius: 3px !important;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_12_page5response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_12_page5loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_12_page5autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_12_page5 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */#stacks_in_21_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_21_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_21_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_21_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_21_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_21_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_24_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_24_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_24_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_24_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_24_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_24_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_83_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_83_page5 .theDivider1,
#simpleDivider_stacks_in_83_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_83_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_83_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_83_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_83_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_83_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_83_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_83_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_83_page5.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_73_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_73_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_73_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_73_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_73_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_73_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_80_page5 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_80_page5 .pullquote:before, #stacks_in_80_page5 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_80_page5 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_80_page5 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_80_page5 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_80_page5 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_70_page5 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_70_page5 .pullquote:before, #stacks_in_70_page5 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_70_page5 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_70_page5 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_70_page5 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_70_page5 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_69_page5 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_69_page5 .theDivider1,
#simpleDivider_stacks_in_69_page5 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_69_page5 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_69_page5.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_69_page5.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_69_page5 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_69_page5.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_69_page5.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_69_page5.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_69_page5.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_51_page5>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51_page5>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51_page5>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51_page5>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51_page5>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51_page5>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_54_page5_float {
	float:left;
	width:33%;
}#stacks_in_57_page5_float {
	float:left;
	width:33%;
}